Zoeken
Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Internet-Club
Adobe flash
Geplaatst op 20 juli 2016 om 13:20 door TheoJ

Speel al jaren BridgeBaseOnline tot volle tevredenheid.
Tor 2 dagen geleden. Bij het openen van de site in FF krijg ik de volgende melding:
This content requires the Adobe Flash Player. Get Flash!
Flash was al geinstalleerd, dus verwijderd en opnieuw gedownload en geinstalleerd.
Heeft niet mogen baten.
Systeemherstel naar 7 dagen terug: heeft niet mogen baten.
In IE opent de site wel.
Wie heeft een oplossing?
Gebruik W10 home (zonder de grote update)

2 reacties
Dirk Boom zegt:

Bij Mozilla (bouwer Firefox) staat een aanwijzing welke Flash Player plug in voor Firefox bedoeld is. Helpt dat?
Anders zou ik tijdelijk een andere browser gebruiken totdat Firefox (of Flash Player) weer geschikt is.

20 juli 2016 om 13:26.
TheoJ zegt:

Is opgelost.
Had Shockwave uitgeschakeld in de veronderstelling dat deze niets met Flahsplayer te maken had.
Dank aan Dirk voor de link.

20 juli 2016 om 14:28.

Wilt u zelf een vraag stellen in de Internet-Club?
Internet-Club